## <f67v2.F> {}
# Labels inside outer circles 
# Last edited on 2004-10-23 04:26:28 by stolfi
#
# "V" transcription by J. Grove
# "U" transcription by J. Stolfi from scanned image
# "Z" transcription by Rene Zandbergen.
# "W" transcription by Rene Zandbergen (alternative).
#
# NE circle, with four faces connected by crossed line +
#
<f67v2.F.1;H>      otararain=
<f67v2.F.1;V>      otarara**=
<f67v2.F.1;U>      otararain=
#
# SE small circle with four faces in series in L shape
#
<f67v2.F.2;H>      okchos!am=
<f67v2.F.2;C>      okch*schj=
<f67v2.F.2;V>      okchos.am=
<f67v2.F.2;U>      okchos.am=
#
# SW circle, with faces
# Not transcribed yet - cropped out of some reproductions
#
<f67v2.F.3;U>      %%%%%%%%%=
#
# NW circle, with faces
# Not transcribed yet - cropped out of some reproductions
#
<f67v2.F.4;U>      otchdy=
<f67v2.F.4;Z>      oteedy=
<f67v2.F.4;W>      ota!dy=
